/* FONT FACE - font-display: fallback; */
@font-face {
  font-family: "dsm";
  src: url("../fonts/SFProDisplay-Semibold.woff2") format("woff2"),
    url("../fonts/SFProDisplay-Semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "dm";
  src: url("../fonts/SFProDisplay-Medium.woff2") format("woff2"),
    url("../fonts/SFProDisplay-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "dr";
  src: url("../fonts/SFProDisplay-Regular.woff2") format("woff2"),
    url("../fonts/SFProDisplay-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "th";
  src: url("../fonts/SFProText-Heavy.woff2") format("woff2"),
    url("../fonts/SFProText-Heavy.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "gb";
  src: url("../fonts/SVN-GothamBold.woff2") format("woff2"),
    url("../fonts/SVN-GothamBold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "gm";
  src: url("../fonts/SVN-Gotham.woff2") format("woff2"),
    url("../fonts/SVN-Gotham.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "gbk";
  src: url("../fonts/SVN-GothamBook.woff2") format("woff2"),
    url("../fonts/SVN-GothamBook.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: fallback;
}
@font-face {
  font-family: "qsm";
  src: url("../fonts/Quicksand-SemiBold.woff2") format("woff2"),
    url("../fonts/Quicksand-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: fallback;
}
